@charset "UTF-8";
/* CSS Document */

@font-face{
	font-family:'AW'; /*Content Name*/
	/*src:url(fonts/AWConquerorSlab-Light.otf) format("truetype");*/
    src: url('fonts/AWConquerorSlab-Light.eot');
    src: url('fonts/AWConquerorSlab-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/AWConquerorSlab-Light.woff') format('woff'),
         url('fonts/AWConquerorSlab-Light.ttf') format('truetype'),
         url('fonts/AWConquerorSlab-Light.svg#AW') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
	font-family:'AWSA'; /*Content Name*/
	/*src:url(fonts/AWConquerorSans-Light.otf) format("truetype");*/
	src: url('fonts/AWConquerorSans-Light.eot');
    src: url('fonts/AWConquerorSans-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/AWConquerorSans-Light.woff') format('woff'),
         url('fonts/AWConquerorSans-Light.ttf') format('truetype'),
         url('fonts/AWConquerorSans-Light.svg#AWSA') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
	font-family:'MP'; /*Content Name*/
	/*src:url(fonts/MyriadPro-Regular.otf) format("truetype");*/
	src: url('fonts/myriadpro-webfont.eot');
    src: url('fonts/myriadpro-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-webfont.woff') format('woff'),
         url('fonts/myriadpro-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-webfont.svg#MP') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'QuicksandBookRegular';
    src: url('fonts/quicksand_book-webfont.eot');
    src: url('fonts/quicksand_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quicksand_book-webfont.woff') format('woff'),
         url('fonts/quicksand_book-webfont.ttf') format('truetype'),
         url('fonts/quicksand_book-webfont.svg#QuicksandBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.activeblue {
	color: #09C;
}
.activeblue2 {
	color: #62CDFC;
}
.activeblue3 {
	color: #86BBFC;
}
.activeblack {
	color:#000000;
}
.activegreen {
	color:#7BAD37;
}

.activeorn {
	color:#E49100;
}

.activegreen {
	color:#60C7B3;
}

.orn-bar {
    background-color:#E49100;
}

.green-bar {
    background-color:#60C7B3;
}
.activegreen2 {
	color:#60C7B3;
}
.activepurple{
/*	color:#B37EE3;*/
    color:#7369BD;
}
.activepurple2{
	color:#8B7EE3;
}
.activepurple3{
	color:#8692FA;
}
.tableblue {
	color:#2E6FFD;
	font-family:'AWSA';
	font-size:18px;
}
.tableblack {
	font-family:'AWSA';
	font-size:16px;
	color:#000;
}
.productlistblue{
	color:#0071BC;
	font-family:'AW';
	font-size:14px;
	text-decoration:underline;
}
/*
table
{
	border-collapse:collapse;
	
}

table, td, th
{
	border:1px solid #CCC;
	line-height:170%;
	vertical-align:top;
	text-align: center;
	padding:10px;
}
*/

body{
  margin:0;
  padding:<length> 0 0 0;
  
 }
 
#wrapper {
	width:1024px;/*page width*/
	margin:0px auto;
}

#header {
	/* width:1280px; */
	/*height:170px;*/
	height:120px;
	margin:0px auto;
	background:url(images/header_bg.jpg) repeat-x top;
}

#header_home {
	/* width:1280px; */
	/*height:170px;*/
	height:170px;
	margin:0px auto;
	background:url(images/header_bg.jpg) repeat-x top;
}
#logo {
	width:264px;
	height:84px;
	background:url(images/logo.png) no-repeat;
	position:relative;
	left:28px;
	/*top:32px;*/
	top:10px;
}

#menuHeader {
	width:591px;
	height:30px;
	
	background:url(images/headermenu_bg.jpg) no-repeat;
	
	position:relative;
	left:428px;
	/*top:-12px;*/
	top:-22px;
	
}
#navcontainer ul {
	
	padding:0;
	margin:0;
	
	float:left;
	width:100%;
	
	letter-spacing: 1.5px;
	text-align:center;

	position:relative;
	top:6px;
	left:-5px;
	
}
#navcontainer ul li{
	display:inline;
	
}
#navcontainer ul li a{
	padding: 1em 0em 1em 1.5em;
	color:#FFFFFF;
	font-family:'QuicksandBookRegular';
	font-size:14px;
	text-decoration:none;
}
#navcontainer ul li a:hover{
	color:#000000;
}

#left {
	float:left; 
	width:208px;
	height:600px;
	/*
	background:url(images/techno_01.jpg) no-repeat top right;
	*/
	/*
	border:1px solid;
	border-color:#FF33FF;
	*/
}

#right {
	position:relative;
	float:right; 
	/*top:60px;*/
	width:208px;
	height:600px; 
	
	/* 
	background:url(images/techno_01.jpg) no-repeat top left;
	*/
	/*
	border:1px solid;
	border-color:#FF33FF;
	*/
}
#right tr,td,th{
	font-family:'MP';
	font-size:10px;
	color:#999;
	text-align:right;
	border-bottom:2px solid #999;
}


#content {
	float:left;
	width:606px;
	/*
	height:600px;
*/
height:100%;
	
}
#rightsidelinebar{
	position:relative;
	float:right;
	width:6px;
	height:533px;
	/*left:30px;*/
    left:10px;
	/*
	background-color:#3366CC;
	*/
}
#rightsbar{
	position:relative;
	float:right;
	width:6px;
	height:533px;
	top:0px;
	left:6px;
	/*
	background-color:#3366CC;
	*/
}
/* CSS For ProductGROUP */
/* porcelain.php*/
#leftsideline{
	position:relative;
	float:right;
	width:6px;
	height:533px;
	background:url(images/sideline.png) no-repeat;
}
#rightsideline{
	clear:both;
	position:relative;
	float:left;
	width:6px;
	height:533px;
	background:url(images/sideline.png) no-repeat;
	
}
#porrightpic{
	clear:both;
	position:relative;
	float:left;
	background:url(images/por1.png) no-repeat;
	width:309px;
	height:206px;
	top:-590px;
	left:-120px;
}
#porvisitpfm{
	clear:both;
	position:relative;
	float:left;
	background:url(images/visitpfm.png) no-repeat;
	width:189px;
	height:17px;
	top:-580px;
	left:20px;
}
.biggreenfont{
	font-family:'AWSA';
	font-size:24px;
	color:#7BAD37;
}
#pord1{
	position:relative;
	float:left;
	width:560px;
	height:24px;
	border-bottom:solid #CCC 2px;
	border-top:solid #CCC 2px;
		padding-left:8px;
		padding-bottom:3px;
	margin-top:70px;
	left:22px;
	
}
#pord2{
	position:relative;
	float:left;
	width:560px;
	height:120px;
	background:url(images/porcelogo.jpg) no-repeat;
	background-position:26px 20px;
	
}
#pord2Text{
	position:relative;
	float:left;
	width:500px;
	height:60px;
	font-family:'AWSA';
	font-size:15px;
	left:160px;
	padding-top:20px;
}
#pord3{
	position:relative;
	float:left;
	width:560px;
	height:24px;
	border-bottom:solid #CCC 2px;
	border-top:solid #CCC 2px;
	padding-bottom:3px;
	padding-left:8px;
	
	left:22px;
}
#pord4{
	position: relative;
	float: left;
	width: 547px;
	height: 184px;
	background: url(images/porcelaintable.jpg) no-repeat;
	left: 30px;
	margin-top: 20px;
	background-image: url(images/porcelaintable.jpg);
}
#pord4_table1{
	position: relative;
	float: left;
	width: 591px;
	height: 277px;
	background: url(images/porcelaintable1.png) no-repeat;
	left: 10px;
	/*margin-top: 20px;*/
	background-image: url(images/porcelaintable1.png);
}
#pord4_table2{
	position: relative;
	float: left;
	width: 585px;
	height: 184px;
	background: url(images/porcelaintable2.png) no-repeat;
	left: 10px;
	/*margin-top: 20px;*/
	background-image: url(images/porcelaintable2.png);
}
#pord5{
	position:relative;
	float:left;
	left:36px;
	margin-top:10px;
	height:20px;
	width:200px;
	font-family:'AWSA';
	font-size:12px;
	color:#999999;
}
#pord6{
	position:relative;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	left:240px;
	height:20px;
	width:220px;
	font-family:'AWSA';
	font-size:15px;
	/*background-color:#C60;*/
}
#pord7{
	position:relative;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	left:140px;
	height:20px;
	width:420px;
	font-family:'AWSA';
	font-size:15px;
	/*background-color:#C60;*/
}
/* END porcelain.php */
/*allceramicemax.php*/
#emaxbar{
	position:relative;
	float:left;
	width:563px;
	height:39px;
	background:url(images/emaxbar.png) no-repeat;
	left:22px;
	top:26px;
	margin-bottom:20px;
}

#emaxbar2{
	position:relative;
	float:left;
	width:563px;
	height:39px;
	background:url(images/emaxbar2.png) no-repeat;
	left:18px;
	top:26px;
	margin-bottom:20px;
	border-bottom:1px #CCCCCC solid;
}

#emaxcontent2{
	position:relative;
	float:left;
	margin-bottom:20px;
	background:url(images/emaxpiccontent2.jpg) no-repeat;
	background-position:20px 240px;
	width:554px;
	margin:32px 0 0 20px;
	padding-left:10px;
	font-family:'AWSA';
	font-size:14px;
	color:#A6A8AB;
	height:660px;
}

#emaxcontent{
	position:relative;
	float:left;
	margin-bottom:20px;
	background:url(images/emaxpiccontent.jpg) no-repeat;
	background-position:0px 80px;
	width:554px;
	margin:32px 0 0 20px;
	padding-left:10px;
	font-family:'AWSA';
	font-size:14px;
	color:#A6A8AB;
}
#emaxrightpic1{
	position:relative;
	float:left;
	background:url(images/visitemax2.png) no-repeat;
	width:130px;
	height:35px;
	top:180px;
	left:40px;
}
#emaxrightpic2{
	position:relative;
	float:left;
	background:url(images/emaxdlpdf.png) no-repeat;
	width:166px;
	height:35px;
	top:220px;
	left:10px;
}
#emaxrightpic3{
	position:relative;
	float:left;
	background:url(images/emaxdlpdf2.png) no-repeat;
	width:166px;
	height:35px;
	top:200px;
	left:10px;
}
#productrightsidebar{
	position:relative;
	float:left;
	width:6px;
	height:533px;
	left:35px;
	top:-36px;
}
/*allceramiczir.php*/
#zirbar{
	position:relative;
	float:left;
	width:563px;
	height:39px;
	background:url(images/zirkonbar.jpg) no-repeat;
	left:22px;
	top:26px;
	margin-bottom:20px;
}
#zircontent{
	position:relative;
	float:left;
	margin-bottom:20px;
	background:url(images/zirkon_newpic.png) no-repeat;
	background-position:0px 466px;
	width:554px;
	height:1200px;
	margin:32px 0 0 20px;
	padding-left:10px;
	font-family:'AWSA';
	font-size:14px;
	color:#A6A8AB;
}
#zirrightpic1{
	position:relative;
	float:left;
	background:url(images/visitzirkon.png) no-repeat;
	width:130px;
	height:35px;
	top:180px;
	left:40px;
}
#zirrightpic2{
	position:relative;
	float:left;
	background:url(images/wwwzirkon.png) no-repeat;
	width:174px;
	height:18px;
	top:200px;
	left:0px;
}
#zirrightpic3{
	position: relative;
	float: left;
	background: url(images/zirkondlpdf.png) no-repeat;
	width: 153px;
	height: 52px;
	top: 220px;
	left: 20px;
	background-image: url(images/zirkondlpdf.png);
}
#zirrightpic4{
	position: relative;
	float: left;
	background: url(images/zirkondlpdf-2.png) no-repeat;
	width: 172px;
	height: 53px;
	top: 230px;
	left: 0px;
	background-image: url(images/zirkondlpdf-2.png);
}
/*allceramicince.php*/
#incebar{
	position:relative;
	float:left;
	width:563px;
	height:39px;
	background:url(images/incebar.jpg) no-repeat;
	left:22px;
	top:26px;
	margin-bottom:20px;
}
#incecontent{
	position: relative;
	float: left;
	margin-bottom: 20px;
	background-position: 0px 260px;
	width: 554px;
	height: 560px;
	margin: 32px 0 0 20px;
	padding-left: 10px;
	font-family: 'AWSA';
	font-size: 14px;
	color: #A6A8AB;
	background-image: url(images/incecontentpic1.jpg);
	background-repeat: no-repeat;
}
#incerightpic1{
	position:relative;
	float:left;
	background:url(images/visitince.png) no-repeat;
	width:130px;
	height:35px;
	top:180px;
	left:50px;
}
#incerightpic2{
	position:relative;
	float:left;
	background:url(images/incedlpdf.png) no-repeat;
	width:175px;
	height:52px;
	top:220px;
	left:10px;
}
/* CSS For telescopic.php */
#telerightpic{
	clear:both;
	position:relative;
	float:left;
	background:url(images/tele1.png) no-repeat;
	width:264px;
	height:191px;
	top:-560px;
	left:-70px;
}
#televisit{
	clear:both;
	position:relative;
	float:left;
	background:url(images/visittele.png) no-repeat;
	width:264px;
	height:191px;
	top:-500px;
	left:60px;
}
#teletext{
	position:relative;
	float:left;
	font-family:'MP';
	font-size:15px;
	color:#999;
	line-height:200%;
	top:26px;
	left:30px;
}
/* CSS For acrylic.php */
#acryrightpic{
	clear:both;
	position:relative;
	float:left;
	background:url(images/acrylic1.png) no-repeat;
	width:231px;
	height:175px;
	top:-560px;
	left:-30px;
}
#acryvisit{
	clear:both;
	position:relative;
	float:left;
	background:url(images/visitacry.png) no-repeat;
	width:169px;
	height:35px;
	top:-500px;
	left:20px;
}
#acrytext{
	position:relative;
	float:left;
	font-family:'MP';
	font-size:15px;
	color:#999;
	line-height:200%;
	top:26px;
	left:30px;
}
/* CSS For attachment.php */
#attachrightpic{
	clear:both;
	position:relative;
	float:left;
	background:url(images/attach1_2.png) no-repeat;
	width:231px;
	height:175px;
	/*top:-530px;
	left:-30px;*/
	top:-530px;
	left:-10px;
}
#attachvisit{
	clear: both;
	position: relative;
	float: left;
	background: url(images/visitattach.png) no-repeat;
	width: 130px;
	height: 35px;
	top: -500px;
	left: 40px;
}
#attachvisit2{
	clear:both;
	position:relative;
	float:left;
	background:url(images/attachholix.png) no-repeat;
	width:106px;
	height:35px;
	top:-480px;
	left:64px;
}
#attachvisit3{
	clear:both;
	position:relative;
	float:left;
	background:url(images/attachvertix.png) no-repeat;
	width:108px;
	height:35px;
	top:-460px;
	left:62px;
}
#attachtext{
	position:relative;
	float:left;
	font-family:'MP';
	font-size:15px;
	color:#999;
	line-height:200%;
	top:26px;
	left:30px;
}
/* CSS For cocr.php */
#cocrrightpic{
	clear:both;
	position:relative;
	float:left;
	background:url(images/cocr1.png) no-repeat;
	width:250px;
	height:258px;
	top:-550px;
	left:-86px;
}
#cocrvisit{
	clear:both;
	position:relative;
	float:left;
	background:url(images/visitcocr.png) no-repeat;
	width:130px;
	height:35px;
	top:-560px;
	left:40px;
}
#cocrtext{
	position:relative;
	float:left;
	font-family:'MP';
	font-size:15px;
	color:#999;
	line-height:200%;
	top:26px;
	left:30px;
}
/* CSS For implant.php */
#implantrightpic{
	clear: both;
	position: relative;
	float: left;
	background: url(images/implant1.png) no-repeat;
	width: 264px;
	height: 188px;
	top: -566px;
	left: -86px;
	background-image: url(images/implant3.png);
}
#implantrightpic2{
	clear:both;
	position:relative;
	float:left;
	background:url(images/implant2.png) no-repeat;
	width:338px;
	height:226px;
	top:-566px;
	left:-110px;
}
#implantvisit{
	clear:both;
	position:relative;
	float:left;
	background:url(images/visitimplant.png) no-repeat;
	width:130px;
	height:35px;
	top:-560px;
	left:40px;
}
#implantcustomvisit1{
	clear:both;
	position:relative;
	float:left;
	background:url(images/implantcustomvisit1.png) no-repeat;
	width:170px;
	height:65px;
	top:-560px;
	left:40px;
}
#implantcustompdf{
	clear:both;
	position:relative;
	float:left;
	background:url(images/implantcustompdf.gif) no-repeat;
	width:180px;
	height:35px;
	top:-540px;
	left:10px;
}
#implanttext1{
	position:relative;
	float:left;
	font-family:'MP';
	font-size:15px;
	color:#999;
	line-height:200%;
	top:64px;
	left:30px;
}


#implantlogo{
	position: relative;
	float: left;
	top: 74px;
	left: 30px;
	width: 556px;
	height: 280px;
	border-top: solid 2px #999999;
	border-bottom: solid 2px #999999;
	background: url(images/implantlogo3.jpg) no-repeat;
	background-position: center;
	background-image: url(images/implantlogo3.jpg);	
}
#implantdetail{
	position:relative;
	float:left;
	top:-224px;
	left:30px;
	width:578px;
	height:488px;
	background:url(images/implantdetail.png) no-repeat;
	background-position:center;
	
}
#implantimage1{
	position:relative;
	float:left;
	top:24px;
	left:30px;
	width:556px;
	height:280px;
	
	background:url(images/implantimage1.png) no-repeat;
	background-position:center;
	
}
#implantcustomimage2{
	position:relative;
	float:left;
	top:24px;
	left:30px;
	width:556px;
	height:469px;
	background:url(images/implantcustom2.png) no-repeat;
	background-position:center;
	
}
#implantcustomimage3{
	position:relative;
	float:left;
	top:-14px;
	left:30px;
	width:686px;
	height:788px;
	background:url(images/implantcustom3.png) no-repeat;
	background-position:center;
	
}
#implanttext2{
	position:relative;
	float:left;
	font-family:'MP';
	font-size:15px;
	color:#999;
	line-height:200%;
	top:90px;
	left:30px;
	height:480px;
}
#implantcustomtext2{
	position:relative;
	float:left;
	font-family:'MP';
	font-size:15px;
	color:#999;
	line-height:200%;
	top:-10px;
	left:40px;
	height:160px;
}
#implantcustomtext3{
	position:relative;
	float:left;
	font-family:'MP';
	font-size:15px;
	color:#999;
	line-height:200%;
	top:10px;
	left:40px;
	height:200px;
}
/* CSS For allceramic.php */
#allcerightpic{
	clear:both;
	position:relative;
	float:left;
	background:url(images/allce1.png) no-repeat;
	width:250px;
	height:258px;
	top:-550px;
	left:-86px;
}
#allcevisit{
	clear:both;
	position:relative;
	float:left;
	background:url(images/visitallce.png) no-repeat;
	width:130px;
	height:35px;
	top:-560px;
	left:40px;
}

#allcelogob1{
	position:relative;
	float:left;
	border:1px solid #CCC;
	width:180px;
	height:340px;
	background:url(images/allcelogo1.jpg) no-repeat;
	background-position:0px 40px;
	top:40px;
	left:12px;
	
}

#allcelogob2{
	position:relative;
	float:left;
	border:1px solid #CCC;
	width:180px;
	height:340px;
	background:url(images/allcelogo2.jpg) no-repeat;
	background-position:0px 40px;
	top:40px;
	left:32px;
	
}

#allcelogob3{
	position:relative;
	float:left;
	border:1px solid #CCC;
	width:180px;
	height:340px;
	background:url(images/allcelogo3.jpg) no-repeat;
	background-position:0px 40px;
	top:40px;
	left:50px;
	
}
#allcetextb1{
	position:relative;
	float:left;
	top:230px;
	left:30px;
	width:136px;
	font-family:'AWSA';
	font-size:11px;
	color:#666;
}
#allcetextb2{
	position:relative;
	float:left;
	top:230px;
	left:30px;
	width:136px;
	font-family:'AWSA';
	font-size:11px;
	color:#666;
}
#allcetextb3{
	position:relative;
	float:left;
	top:230px;
	left:30px;
	width:136px;
	font-family:'AWSA';
	font-size:11px;
	color:#666;
}
/* productlist.php*/
#startext{
	position:relative;
	float:left;
	top:20px;
	font-family:'AWSA';
	font-size:16px;
	color:#000;
	margin-bottom:20px;
}
#dlproductlist{
	position:relative;
	float:left;
	width:186px;
	height:33px;
	background:url(images/dlproductlist2.png) no-repeat;
	top:240px;
}
/* CSS For products.php (product) Only */
#products1 {
	clear:both; 
	
	height:40px;
	margin-bottom:10px;
}
#products2 {
	clear:both; 
	float:right;
	width:1014px;
	height:512px;
	
	background:url(images/product_bg.jpg) no-repeat;
	padding-bottom:40px;
	border-bottom:solid 20px #4D4D4D;
	margin-bottom:10px;
}
#productText{
	position:relative;
	float:right;
	top:-26px;
	right:68px;
	width:520px;
	height:40px;
	
	font-family:'AWSA';
	font-size:14px;
}
#pbox1{
	position:relative;
	float:left;
	left:6px;
	
	height:426px;
	width:142px;
	/*background:url(images/p1n.jpg) no-repeat;*/
	background-position:-1px 120px;
	color:#999999;
}

#pbox1_h{
	clear:both;
	position:relative;
	top:70px;
	left:34px;
	font-family:'AW';
	font-size:14px;
	width:140px;
	height:20px;
}
#pbox1_p{
	clear:both;
	position:relative;
	top:114px;
    left: 14px;
	width:123px;
	height:117px;
	background:url(images/p8.jpg) no-repeat;
}
#pbox1_t{
	clear:both;
	position:relative;
	top:110px;
	left:18px;
	font-family:'AWSA';
	font-size:11px;
	/*
	color:#999999;
	*/
	width:117px;
	height:20px;
}
#pbox1_t2{
	clear:both;
	position:relative;
	top:146px;
    line-height: 1.4;
	left:18px;
	font-family:'AWSA';
	font-size:11px;
	color:#E49100;
	width:120px;
	height:20px;
}
#pbox2{
	position:relative;
	float:left;
	
	left:7px;
	color:#999999;
	height:426px;
	width:142px;
}
#pbox2_h{
	clear:both;
	position:relative;
	top:54px;
	left:12px;
	font-family:'AW';
	font-size:14px;
	width:140px;
	height:20px;
}
#pbox2_p{
	clear: both;
	position: relative;
	top: 70px;
	left: 2px;
	width: 140px;
	height: 89px;
	background-image: url(images/p1.jpg);
}
#pbox2_t{
	clear:both;
	position:relative;
	top:100px;
	left:20px;
	font-family:'AWSA';
	font-size:11px;
	/*
	color:#999999;
	*/
	width:112px;
	height:20px;
}
#pbox3{
	position:relative;
	float:left;
	left:8px;
	color:#999999;
	height:426px;
	width:142px;
}
#pbox3_h{
	clear:both;
	position:relative;
	top:120px;
	left:22px;
	font-family:'AW';
	font-size:14px;
	width:140px;
	height:20px;
}
#pbox3_p{
	clear: both;
	position: relative;
	top: 140px;
	left: 7px;
	width: 133px;
	height: 82px;
	background-image: url(images/p2.jpg);
}
#pbox3_t{
	clear:both;
	position:relative;
	/*top:190px;*/
	top:150px;
	left:22px;
	font-family:'AWSA';
	font-size:11px;
	/*
	color:#999999;
	*/
	width:111px;
	height:20px;
}
#pbox3_t2{
	clear:both;
	position:relative;
	/*top:190px;*/
	top:200px;
	left:22px;
	font-family:'AWSA';
	font-size:11px;
	line-height: 1.4;
	width:120px;
	height:20px;
    color:#52A898;
}
#pbox3_p2{
	clear: both;
	position: relative;
	top: 224px;
	left: 20px;
	width: 114px;
	height: 81px;
	background: url(images/p3.jpg) no-repeat;
	background-image: url(images/implantgif.gif);
	
}
#showimplantbox{
	clear: both;
	position: relative;
	width: 120px;
	height: 30px;
	background:#C30;
	top:0px;
	left:0px;
	z-index:9999999;

}
#pbox3_p3{
	clear: both;
	position: relative;
	top: 34px;
	left: 30px;
	width: 120px;
	height: 31px;
	font-family: 'AWSA';
	
    font-size: 12px;
	
	
	
	/*background: url(images/p3.jpg) no-repeat;
	background-image: url(images/implantgif.gif);*/
}
#pbox3_p3 a{
	text-decoration:none;
	color:#0085AF;
}
#pbox3_p3 a:hover{
	text-decoration:none;
	color:#999999;
}
#pbox3_p3 a:visited{
	text-decoration:none;
	color:#0085AF;
	
}

#pbox4{
	position:relative;
	float:left;
	left:8px;
	top:40px;
	color:#999999;
	height:426px;
	width:142px;
}
#pbox4_h{
	clear:both;
	position:relative;
	top:120px;
	left:38px;
	font-family:'AW';
	font-size:14px;
	width:140px;
	height:20px;
}
#pbox4_p{
	clear:both;
	position:relative;
	top:144px;
	left:2px;
	width:142px;
	height:103px;
	background:url(images/p3.jpg) no-repeat;
}
#pbox4_t{
	clear:both;
	position:relative;
	top:150px;
	left:22px;
	font-family:'AWSA';
	font-size:11px;
	/*
	color:#999999;
	*/
	width:112px;
	height:20px;
}
#pbox4_t2{
	clear:both;
	position:relative;
	top:220px;
	left:22px;
	font-family:'AWSA';
	font-size:11px;
	/*
	color:#999999;
	*/
	width:112px;
	height:20px;
}
#pbox5{
	position:relative;
	float:left;
	left:8px;
	color:#999999;
	height:426px;
	width:142px;
}
#pbox5_h{
	clear:both;
	position:relative;
	top:100px;
	left:28px;
	font-family:'AW';
	font-size:14px;
	width:140px;
	height:20px;
}
#pbox5_p{
	clear:both;
	position:relative;
	top:120px;
	left:3px;
	width:138px;
	height:103px;
	background:url(images/p4.jpg) no-repeat;
}
#pbox5_t{
	clear:both;
	position:relative;
	top:142px;
	left:20px;
	font-family:'AWSA';
	font-size:11px;
	/*
	color:#999999;
	*/
	width:112px;
	height:20px;
}
#pbox6{
	position:relative;
	float:left;
	left:9px;
	color:#999999;
	height:426px;
	width:142px;
}
#pbox6_h{
	clear:both;
	position:relative;
	top:110px;
	left:26px;
	font-family:'AW';
	font-size:14px;
	width:140px;
	height:20px;
}
#pbox6_p{
	clear: both;
	position: relative;
	top: 118px;
	left: 0px;
	width: 162px;
	height: 153px;
	background: url(images/p6.jpg) no-repeat;
	background-image: url(images/p6-2.png);
}
#pbox6_t{
	clear: both;
	position: relative;
	top: 120px;
	left: 20px;
	font-family: 'AWSA';
	font-size: 11px;
	/*
	color:#999999;
	*/
	width: 113px;
	height: 20px;
}
#pbox7{
	position:relative;
	float:left;
	left:10px;
	color:#999999;
	height:500px;
	width:142px;
}
#pbox7_h{
	clear:both;
	position:relative;
	top:40px;
	left:28px;
	font-family:'AW';
	font-size:14px;
	width:140px;
	height:20px;
}
#pbox7_p{
	clear:both;
	position:relative;
	top:60px;
	left:10px;
	width:160px;
	height:150px;
	background:url(images/p7.jpg) no-repeat;
	
	
}
#pbox7_t{
	clear:both;
	position:relative;
	top:56px;
	left:22px;
	font-family:'AWSA';
	font-size:11px;
	/*
	color:#999999;
	*/
	width:114px;
	height:20px;
}
#pdlproduct{
	clear:both;
	position:relative;
	top:336px;
	left:-130px;
	width:261px;
	height:17px;
	background:url(images/dlproductlist.png) no-repeat;
}
/* END For products.php (product) Only */
/* CSS For ourlab.php (ourlab) Only */
#ourlab1 {
	clear:both; 
	
	height:230px;
	margin-bottom:40px;
	
}
#ourdetail1{
	position:relative;
	float:left;
	width:389px;
	height:204px;
	left:28px;
	background:url(images/ourlab_detail1.jpg) no-repeat;
	border-bottom:solid 5px #51AAD1;
	
}

#ourdetail2{
	position:relative;
	float:right;
	width:569px;
	height:228px;
	
	background:url(images/ourlab_detail2.jpg) no-repeat;
}
#ourdetext2{
	position:relative;
	float:left;
	left:30px;
	top:30px;
	font-family:'AWSA';
	width:500px;
	height:200px;
	color:#F9F9F9;
	letter-spacing:0.5px;
	
}
#ourlab2 {
	
	float:right; 
	width:998px;
	height:411px;
	background:url(images/ourlab_bg.jpg) no-repeat;
	margin-bottom:10px;
	
	
}
#ourpic1{
	position:relative;
	float:left;
	top:29px;
	width:198px;
	height:297px;
	left:1px;
	/*
	background:url(images/ourlab/microscope1.jpg) no-repeat;
	*/
}
#ourpic2{
	position:relative;
	float:right;
	
	width:198px;
	height:297px;
	top:29px;
	/*
	background:url(images//ourlab/microscope2.jpg) no-repeat;
	*/
}
#visitgall{
	position:relative;

	width:211px;
	height:32px;
	
	left:569px;
	top:361px;
}
#ourtext2{
	position:relative;
	float:left;
	left:64px;
	top:54px;
	font-family:'AWSA';
	font-size:16px;
	width:486px;
	height:200px;
	
}


/* End For ourlab.php (ourlab) Only*/
/* CSS For index.php (home) Only */
#content_homepage {
	float:left;
	width:1024px;
	height:400px;
	
}

#L_homepage {
	position:relative;
	top:-50px;
	float:left;
	width:391px;
	height:272px;
	background:url(images/home_welcome.jpg) no-repeat;
}
#L_homepage2 {
	position:relative;
	top:65px;
	float:left;
	width:385px;
	height:290px;
	/*background:url(images/isoindex3.png) no-repeat;*/
	background:url(images/facebookblock.png) no-repeat;
    
}

#L_homepage3 {
	position:relative;
	top:26px;
	float:left;
	width:340px;
	height:40px;
    
}
#L_homepage4 {
	position:relative;
	top:24px;
	float:left;
	width:340px;
	height:100px;
    
}
#L_htext1 {
	position:relative;
	float:left;
	left:34px;
	top:20px;
	font-family:'AWSA';
	color:#FEFEFE;
	width:320px;
	height:200px;
	letter-spacing:0.5px;
}

#R_homepage {
	float:left;
	width:626px;
}
#R1_homepage {
	position:relative;
	top:-60px;
	border:1px solid #666666;
	float:right;
	height:350px;
	width:588px;
}
#R2_homepage {
	clear:both;
	position:relative;
	top:-26px;
	border-left:solid 5px #0071BC;
	border-right:solid 5px #0071BC;
	float:right;
	width:540px;
	
	padding:0px 0px 0px 40px;
}
#home_footer1 {
	clear: both;
	position: relative;
	top: 12px;
	width: 1024px;
	height: 140px;
	/*background: url(images/home_footer1_2.jpg) no-repeat;
	background-image: url(images/home_footer1_2.jpg);	*/
	background: url(images/home_footer1_2_new.png) no-repeat;
	background-image: url(images/home_footer1_2_new.png);	
}
#home_footer2 {
	float:left;
	position:relative;
	top:-10px;
	height:20px;
	width:1023px;
	background:#777777;
	
	
}
.homefont {
	font-family:'AWSA';
	font-size:15px;
	color:#000;
}
.ftfont1 {
	
	color:#333333;
	font-family:'AW';
	/*font-size:24px;*/
	font-size:20px;
}
.ftfont1 a{
	text-decoration:none;
	color:#333333;
}
.ftfont1 a:hover{
	text-decoration:none;
	color:#999999;
}
.ftfont1 a:visited{
	text-decoration:none;
	color:#333333;
	
}
.ftfont2 {
	font-family:'AWSA';
	font-size:12px;
	color:#808080;
}

#redfont {
	color: #FF0000;
}

#ftb0 {
	/*
	width:204px;
	padding:54px 0px 0px 40px;
	*/
	
	float:left;
	width:150px;
	height:100px;
	padding:60px 0px 0px 14px;
	
}
#ftb1 {
	/*
	width:204px;
	padding:54px 0px 0px 40px;
	*/
	
	float:left;
	width:150px;
	height:100px;
	padding:60px 0px 0px 20px;
	
}
#ftb2 {
	
	float:left;
	width:150px;
	height:100px;
	padding:60px 0px 0px 24px;
}
#ftb3 { 
	
	float:left;
	width:150px;
	height:100px;
	padding:60px 0px 0px 20px;
}
#ftb4 { 
	
	float:left;
	width:150px;
	height:100px;
	padding:60px 0px 0px 20px;
}
#ftb5 { 
	
	float:left;
	width:150px;
	height:100px;
	padding:60px 0px 0px 20px;
}
/* End CSS For home page Only */

#contentName {
	/*
	border:1px solid #C36;
	*/
	font-family:'AW';
	font-size:24px;
	color:#333333;
	padding:0 0 0 24px;
    text-transform: uppercase;
}
#contentMenuBar {
	/*
	border:1px solid #996;
	*/
	font-family:'QuicksandBookRegular';
	font-size:12px;
	padding:8px 0 0 26px;
	color:#A6A8AB;
}
#contentMenuBar a{
	
	color:#A6A8AB;
	text-decoration:none;
}
#contentMenuBar a:hover{
	
	color:#000;
}
#contentHilight {
	float:left;
	padding-left:10px;
	margin-top:34px;
	margin-left:20px;
	width:562px;
	font-family:'AWSA';
	font-size:24px;
	color:#FFFFFF;
	background:url(images/contentNameBG.jpg) no-repeat;
}
#contentData {
	/*
	border:1px solid #996;
	*/
	
	float:left;
	width:554px;
	margin:32px 0 0 20px;
	padding-left:10px;
	font-family:'MP';
	font-size:15px;
	/*
	color:#A6A8AB;
	*/
	color:#454545;
}
#contentData2 {
	/*
	border:1px solid #996;
	*/
float:left;
	width:554px;
	margin:32px 0 14px 20px;
	padding-left:10px;
	font-family:'MP';
	font-size:15px;
	
	/*color:#A6A8AB;*/
	color:#454545;
}
#contentData3 {
	/*
	border:1px solid #996;
	*/
float:left;
	width:554px;
	margin:32px 0 14px 20px;
	padding-left:10px;
	font-family:'MP';
	font-size:15px;
	/*color:#A6A8AB;*/
	color:#454545;
}

#contentLink {
	/*
	border:1px solid #996;
	*/
float:left;
	width:554px;
	margin:20px 0 14px 20px;
	padding-left:10px;
	font-family:'AWSA';
	font-size:14px;
	/*color:#A6A8AB;*/
	color:#454545;
}

#contentLink a{
	color:#39C;
	text-decoration:none;
}
#contentHilight2 {
	float:left;
	padding-left:10px;
	margin-top:34px;
	margin-left:20px;
	width:562px;
	font-family:'AWSA';
	font-size:24px;
	color:#FFFFFF;
	background:url(images/contentNameBG.jpg) no-repeat;
}
#contentHilight3 {
	float:left;
	padding-left:10px;
	margin-top:34px;
	margin-left:20px;
	width:562px;
	font-family:'AWSA';
	font-size:24px;
	color:#FFFFFF;
	background:url(images/contentNameBG.jpg) no-repeat;
}
#ournewHi2{
	float:left;
	position:relative;
	padding-left:10px;
	margin-top:120px;
	margin-left:20px;
	width:562px;
	font-family:'AWSA';
	font-size:24px;
	color:#FFFFFF;
	background:url(images/ournewHi2.jpg) no-repeat;
}
#ournewData2{
	float:left;
	position:relative;
	width:554px;
	margin:32px 0 14px 20px;
	padding-left:10px;
	font-family:'MP';
	font-size:15px;
	/*color:#A6A8AB;*/
	color:#454545;
	line-height:180%;
}
#hrline{
	float:left;
	position:relative;
	width:998px;
	height:3px;
	background:url(images/hrline.jpg) no-repeat;
	left:10px;
	margin-top:30px;
	margin-bottom:20px;
}
#lpour1{
	clear:both;
	position:relative;
	float:left;
	background:url(images/techno_01.jpg) no-repeat;
	width:203px;
	height:578px;
}
#rpour1{
	clear:both;
	position:relative;
	float:left;
	background:url(images/techno_02.jpg) no-repeat;
	width:203px;
	height:578px;
}
#lpour2{
	clear:both;
	position:relative;
	float:left;
	margin-top:10px;
	background:url(images/techno_03.jpg) no-repeat;
	width:203px;
	height:578px;
}
#rpour2{
	clear:both;
	position:relative;
	float:left;
	margin-top:64px;
	background:url(images/techno_04.jpg) no-repeat;
	width:203px;
	height:578px;
}
#lpour3{
	clear:both;
	position:relative;
	float:left;
	margin-top:14px;
	background:url(images/techno_05.jpg) no-repeat;
	width:203px;
	height:578px;
}
#rpour3{
	clear:both;
	position:relative;
	float:left;
	margin-top:64px;
	background:url(images/techno_06.jpg) no-repeat;
	width:203px;
	height:578px;
}
#lpour4{
	clear:both;
	position:relative;
	float:left;
	margin-top:14px;
	background:url(images/techno_07.jpg) no-repeat;
	width:203px;
	height:578px;
}
#rpour4{
	clear:both;
	position:relative;
	float:left;
	margin-top:66px;
	background:url(images/techno_08.jpg) no-repeat;
	width:203px;
	height:578px;
}
#ournewHi3{
	float:left;
	position:relative;
	padding-left:10px;
	margin-top:166px;
	margin-left:20px;
	width:562px;
	font-family:'AWSA';
	font-size:24px;
	color:#FFFFFF;
	background:url(images/ournewHi3.jpg) no-repeat;
}
#ournewData3{
	float:left;
	position:relative;
	width:554px;
	margin:32px 0 14px 20px;
	padding-left:10px;
	font-family:'MP';
	font-size:15px;
	color:#A6A8AB;
	color:#454545;
	line-height:180%;
}
#ournewHi4{
	float:left;
	position:relative;
	padding-left:10px;
	margin-top:280px;
	margin-left:20px;
	width:562px;
	font-family:'AWSA';
	font-size:24px;
	color:#FFFFFF;
	background:url(images/ournewHi4.jpg) no-repeat;
}
#ournewData4{
	float:left;
	position:relative;
	width:554px;
	margin:32px 0 140px 20px;
	padding-left:10px;
	font-family:'MP';
	font-size:15px;
	color:#A6A8AB;
	color:#454545;
	line-height:180%;
}
#footer {
	clear:both; 
	padding:10px 20px 10px 20px; 
	height:40px;
	margin-bottom:10px;
	
}

#footerlogo {
	top:-10px;
	margin-left:10px;
	float:left;
	position:relative;
	background:url(images/footerlogo_1_new.jpg) no-repeat;
	/*width:72px;*/
	width:300px;
	height:93px;
}

#footertext1 {
	float:left;
	width:240px;
	margin-left:10px;
	margin-top:10px;
	font-family:'MP';
	font-size:12px;
	color:#A6A8AB;
	
}

#footertext2 {
	float:right;
	margin-right:10px;
	margin-bottom:20px;
	position:relative;
	width:600px;
	font-family:'MP';
	font-size:12px;
	color:#A6A8AB;
	text-align: right;
}

#menuproduct {
	float:right;
	margin-top:6px;
	/*
	background:url(images/menuacry.jpg) no-repeat;
	*/
	width:195px;
	height:527px;
	/*
	border:solid 1px #009933;
	*/
}
.kleftmenu {
    clear:both;
	float:right;
    width:195px;
	height:74px;
    margin-bottom: 1px;
}

.menup1{
	background:url(images/menup1.jpg) no-repeat;
}
div.menup1:hover{
	background:url(images/menup1_b.jpg) no-repeat;
}
.menup2{

	background:url(images/menup2.jpg) no-repeat;
}
div.menup2:hover{
	background:url(images/menup2_b.jpg) no-repeat;
}
.menup3{

	background:url(images/menup3.jpg) no-repeat;
}
div.menup3:hover{
	background:url(images/menup3_b.jpg) no-repeat;
	
}
.menup4{

	background:url(images/menup4.jpg) no-repeat;

}
div.menup4:hover{
	background:url(images/menup4_b.jpg) no-repeat;	
	
}
.menup5{

	background:url(images/menup5.jpg) no-repeat;
}
div.menup5:hover{
	background:url(images/menup5_b.jpg) no-repeat;	
}
.menup6{
	background:url(images/menup6.jpg) no-repeat;
}
div.menup6:hover{
	background:url(images/menup6_b.jpg) no-repeat;	
}
.menup7{
	background:url(images/menup7.jpg) no-repeat;
}
div.menup7:hover{
	background:url(images/menup7_b.jpg) no-repeat;	
}


#mappic1{
	width:562px;
	height:342px;
	background-color:#006699;
	position:relative;
	float:left;
	left:-10px;
}
#mappic2{
	width:562px;
	height:342px;
	border:solid 1px #6CF;
	position:relative;
	float:left;
	left:-10px;
	margin-top:30px;
	margin-bottom:10px;
}

/*removable.php*/
#removrightpic{
	clear:both;
	position:relative;
	float:left;
	background:url(images/remov1.png) no-repeat;
	width:264px;
	height:231px;
	top:-560px;
	left:-70px;
}

#removvisit{
	clear:both;
	position:relative;
	float:left;
	background:url(images/removlink1.png) no-repeat;
	width:264px;
	height:191px;
	top:-660px;
	left:-10px;
}

#removrightpic2{
	clear:both;
	position:relative;
	float:left;
	background:url(images/remov2.png) no-repeat;
	width:264px;
	height:231px;
	top:-640px;
	left:-40px;
}
.gall > ul > li > ul > li {
/*    margin-top: -3px;*/
}

/* cadcam */

#cadcamboimg1 {
	position:relative;
	float:left;
	top:4px;
	left:30px;
	width:556px;
	height:240px;
	background:url(images/cadcamburn1.png) no-repeat;
	background-position:center;
}

#cadcamboimg2 {
	position:relative;
	float:left;
	top:4px;
	left:30px;
	width:556px;
	height:220px;
	background:url(images/cadcamburn2.png) no-repeat;
	background-position:center;
}

#cadcamburntext1{
    position:relative;
	float:left;
	font-family:'MP';
	font-size:15px;
	color:#999;
	line-height:200%;
	top:24px;
	left:30px;
}

#cadcamburntext2{
    position:relative;
	float:left;
	font-family:'MP';
	font-size:15px;
	color:#999;
	line-height:200%;
	top:4px;
	left:30px;
}
.rightlink{
    clear:both;
	position:relative;
	float:left;
}

#cadcambolink1{
    
	background:url(images/cadcambolink1.png) no-repeat;
	width:338px;
	height:30px;
	top:-466px;
	left:50px;
}

#cadcambolink2{
	background:url(images/cadcambolink2.png) no-repeat;
	width:338px;
	height:30px;
	top:-446px;
	left:40px;
}

#cadcambolink3{
	background:url(images/cadcambolink3.png) no-repeat;
	width:338px;
	height:30px;
	top:-436px;
	left:2px;
}

#cadcambolink4{

	background:url(images/cadcambolink4.png) no-repeat;
	width:338px;
	height:40px;
	top:-426px;
	left:40px;
}

#cadcamzatext1{
    position:relative;
	float:left;
	font-family:'MP';
	font-size:15px;
	color:#999;
	line-height:200%;
	top:24px;
	left:30px;
}

#cadcamzatext2{
    position:relative;
	float:left;
	font-family:'MP';
	font-size:15px;
	color:#999;
	line-height:200%;
	top:4px;
	left:30px;
}

#cadcamzatext3{
    position:relative;
	float:left;
	font-family:'MP';
	font-size:15px;
	color:#999;
	line-height:200%;
	top:4px;
	left:30px;
}

#cadcamzaimg1 {
	position:relative;
	float:left;
	top:4px;
	left:30px;
	width:556px;
	height:240px;
	background:url(images/cadcamza1.jpg) no-repeat;
	background-position:center;
}

#cadcamzaimg2 {
	position:relative;
	float:left;
	top:4px;
	left:30px;
	width:555px;
	height:494px;
	background:url(images/cadcamza2.jpg) no-repeat;
	background-position:center;
}

#cadcamzaimg3 {
	position:relative;
	float:left;
	top:4px;
	left:30px;
	width:556px;
	height:788px;
	background:url(images/cadcamza3.jpg) no-repeat;
	background-position:center;
}

#cadcamzalink1{
    
	background:url(images/cadcamzalink1.png) no-repeat;
	width:338px;
	height:225px;
	top:-576px;
	left:-100px;
}

#cadcamzalink2{
    
	background:url(images/cadcamzalink2.png) no-repeat;
	width:123px;
	height:39px;
	top:-556px;
	left:70px;
}

#cadcamzalink3{
    
	background:url(images/cadcamzalink3.png) no-repeat;
	width:208px;
	height:55px;
	top:-546px;
	left:0px;
}

#cadcamzalink4{
    
	background:url(images/cadcamzalink4.png) no-repeat;
	width:150px;
	height:55px;
	top:-536px;
	left:50px;
}

#cadcamzalink5{
    
	background:url(images/cadcamzalink5.png) no-repeat;
	width:175px;
	height:37px;
	top:-526px;
	left:26px;
}

#cadcampmtext1{
    position:relative;
	float:left;
	font-family:'MP';
	font-size:15px;
	color:#999;
	line-height:200%;
	top:24px;
	left:30px;
}

#cadcampmtext2{
    position:relative;
	float:left;
	font-family:'MP';
	font-size:15px;
	color:#999;
	line-height:200%;
	top:54px;
	left:30px;
}

#cadcampmimg1 {
	position:relative;
	float:left;
	top:34px;
	left:30px;
	width:556px;
	height:276px;
	background:url(images/cadcampmma1.png) no-repeat;
	background-position:center;
}

#cadcampmimg2 {
	position:relative;
	float:left;
	top:64px;
	left:30px;
	width:540px;
	height:166px;
	background:url(images/cadcampmma2.png) no-repeat;
	background-position:center;
    
}

#cadcampmlink1{
    
	background:url(images/cadcampmlink1.png) no-repeat;
	width:217px;
	height:108px;
	top:-400px;
	left:-240px;
}

#cadcampmlink2{
    
	background:url(images/cadcampmlink2.png) no-repeat;
	width:123px;
	height:39px;
	top:-556px;
	left:70px;
}

#cadcampmlink3{
    
	background:url(images/cadcampmlink3.png) no-repeat;
	width:208px;
	height:55px;
	top:-546px;
	left:0px;
}

#cadcampmlink4{
    
	background:url(images/cadcampmlink4.png) no-repeat;
	width:150px;
	height:55px;
	top:-536px;
	left:50px;
}

#cadcamtttext1{
    position:relative;
	float:left;
	font-family:'MP';
	font-size:15px;
	color:#999;
	line-height:200%;
	top:24px;
	left:30px;
}

#cadcamttimg1 {
	position:relative;
	float:left;
	top:14px;
	left:30px;
	width:540px;
	height:166px;
	background:url(images/cadcamtt1.png) no-repeat;
	background-position:center;
    
}

#cadcamttimg2 {
	position:relative;
	float:left;
	top:54px;
	left:30px;
	width:540px;
	height:166px;
	background:url(images/cadcamtt2.png) no-repeat;
	background-position:center;
    
}

#cadcamttlink1{
    
	background:url(images/cadcampmlink2.png) no-repeat;
	width:123px;
	height:39px;
	top:-476px;
	left:50px;
}

#cadcamttlink2{
    
	background:url(images/cadcampmlink3.png) no-repeat;
	width:208px;
	height:55px;
	top:-466px;
	left:0px;
}

#cadcamttlink3{
    
	background:url(images/cadcamttlink3.png) no-repeat;
	width:208px;
	height:55px;
	top:-446px;
	left:40px;
}

.font-awsa{
    font-family:'AWSA';
}

#allcezirtext1{
    position:relative;
	float:left;	
	font-size:15px;
	color:#999;
	line-height:200%;
	top:24px;
	left:30px;
}

#allcezirtext2{
    position:relative;
	float:left;
	font-size:15px;
	color:#999;
	line-height:200%;
	top:64px;
	left:30px;
}

#allcezirtext3{
    position:relative;
	float:left;
	font-size:15px;
	color:#999;
	line-height:200%;
	top:84px;
	left:30px;
    
}

#allcezirimg1{
    position:relative;
	float:left;
	top:44px;
	left:30px;
	width:540px;
	height:166px;
	background:url(images/allcezir1.png) no-repeat;
	background-position:center;
}

#allcezirimg2{
    position:relative;
	float:left;
	top:74px;
	left:30px;
	width:550px;
	height:340px;
	background:url(images/allcezir2.png) no-repeat;
	background-position:center;
}

#allcezirimg3{
    position:relative;
	float:left;
	top:74px;
	left:30px;
	width:555px;
	height:550px;
	background:url(images/allcezir3.png) no-repeat;
	background-position:center;
}

#allcezirlink1{
    
	background:url(images/allcezirlink1.png) no-repeat;
	width:246px;
	height:138px;
	top:-546px;
	left:-70px;
}

#allcezirlink2{
    
	background:url(images/allcezirlink2.png) no-repeat;
	width:150px;
	height:37px;
	top:-536px;
	left:50px;
}

#allcezirlink3{
    
	background:url(images/allcezirlink3.png) no-repeat;
	width:188px;
	height:55px;
	top:-526px;
	left:12px;
}

#allcezirlink4{
    
	background:url(images/allcezirlink4.png) no-repeat;
	width:170px;
	height:55px;
	top:-516px;
	left:30px;
}

#allcefulltext1{
    position:relative;
	float:left;	
	font-size:15px;
	color:#999;
	line-height:200%;
	top:24px;
	left:30px;
}

#allcefulltext2{
    position:relative;
	float:left;	
	font-size:15px;
	color:#999;
	line-height:200%;
	top:54px;
	left:30px;
}

#allcefulltext3{
    position:relative;
	float:left;	
	font-size:15px;
	color:#999;
	line-height:200%;
	top:64px;
	left:30px;
}

#allcefullimg1{
    position:relative;
	float:left;
	top:44px;
	left:30px;
	width:550px;
	height:270px;
	background:url(images/allcefull1.png) no-repeat;
	background-position:center;
}

#allcefullimg2{
    position:relative;
	float:left;
	top:54px;
	left:30px;
	width:550px;
	height:340px;
	background:url(images/allcefull2.png) no-repeat;
	background-position:center;
}

#allcefullimg3{
    position:relative;
	float:left;
	top:64px;
	left:30px;
	width:555px;
	height:535px;
	background:url(images/allcezir3.png) no-repeat;
	background-position:center;
}

#allcefulllink1{
    
	background:url(images/allcefulllink1.png) no-repeat;
	width:467px;
	height:278px;
	top:-556px;
	left:-228px;
}

#allcefulllink2{
    
	background:url(images/allcefulllink2.png) no-repeat;
	width:172px;
	height:38px;
	top:-536px;
	left:32px;
}

#allceemtext1{
    position:relative;
	float:left;	
	font-size:15px;
	color:#999;
	line-height:200%;
	top:44px;
	left:-180px;
}

#allceemtext2{
    position:relative;
	float:left;	
	font-size:15px;
	color:#999;
	line-height:200%;
	top:64px;
	left:30px;
}

#allceemtext3{
    position:relative;
	float:left;	
	font-size:15px;
	color:#999;
	line-height:200%;
	top:64px;
	left:30px;
}

#allceemimg1{
    position:relative;
	float:left;
	top:4px;
	left:10px;
	width:215px;
	height:45px;
	background:url(images/allceemax1.png) no-repeat;
	background-position:center;
}

#allceemimg2{
    position:relative;
	float:left;
	top:44px;
	left:30px;
	width:550px;
	height:150px;
	background:url(images/allceem2.png) no-repeat;
	background-position:center;
}

#allceemimg3{
    position:relative;
	float:left;
	top:74px;
	left:30px;
	width:530px;
	height:420px;
	background:url(images/allceem3.png) no-repeat;
	background-position:center;
}

#allceemlink1{
    
	background:url(images/allceemlink1.png) no-repeat;
	width:224px;
	height:126px;
	top:-556px;
	left:-88px;
}

#allceemlink2{
    
	background:url(images/allceemlink2.png) no-repeat;
	width:202px;
	height:38px;
	top:-526px;
	left:6px;
}

#allceemlink3{
    
	background:url(images/allceemlink3.png) no-repeat;
	width:194px;
	height:38px;
	top:-506px;
	left:10px;
}

#allceemaxtext1{
    position:relative;
	float:left;	
	font-size:15px;
	color:#999;
	line-height:200%;
	top:44px;
	left:-180px;
}

#allceemaxtext2{
    position:relative;
	float:left;	
	font-size:15px;
	color:#999;
	line-height:200%;
	top:64px;
	left:30px;
}

#allceemaxtext3{
    position:relative;
	float:left;	
	font-size:15px;
	color:#999;
	line-height:200%;
	top:84px;
	left:30px;
}

#allceemaximg1{
    position:relative;
	float:left;
	top:4px;
	left:20px;
	width:215px;
	height:45px;
	background:url(images/allceem1.png) no-repeat;
	background-position:center;
}

#allceemaximg2{
    position:relative;
	float:left;
	top:44px;
	left:30px;
	width:550px;
	height:160px;
	background:url(images/allceemax2.png) no-repeat;
	background-position:center;
}

#allceemaximg3{
    position:relative;
	float:left;
	top:74px;
	left:30px;
	width:562px;
	height:156px;
	background:url(images/allceemax3.png) no-repeat;
	background-position:center;
}

#allceemaxlink1{
    
	background:url(images/allceemaxlink1.png) no-repeat;
	width:202px;
	height:38px;
	top:-366px;
	left:4px;
}

#allceemaxlink2{
    
	background:url(images/allceemaxlink2.png) no-repeat;
	width:192px;
	height:38px;
	top:-346px;
	left:6px;
}

#allceprettext1{
    position:relative;
	float:left;	
	font-size:15px;
	color:#999;
	line-height:200%;
	top:10px;
	left:22px;
}

#allceprettext2{
    position:relative;
	float:left;	
	font-size:15px;
	color:#999;
	line-height:200%;
	top:44px;
	left:240px;
}

#allcepretimg1{
    position:relative;
	float:left;
	top:224px;
	left:20px;
	width:230px;
	height:85px;
	background:url(images/allcepret1.png) no-repeat;
	background-position:center;
}

#allcepretimg2{
    position:relative;
	float:left;
	top:-164px;
	left:-20px;
	width:270px;
	height:250px;
	background:url(images/allcepret2.png) no-repeat;
	background-position:center;
}

#allcepretimg3{
    position:relative;
	float:left;
	top:-194px;
	left:250px;
	width:340px;
	height:220px;
	background:url(images/allcepret3.png) no-repeat;
	background-position:center;
}

#allcepretlink1{
    
	background:url(images/allcepretlink1.png) no-repeat;
	width:290px;
	height:87px;
	top:-533px;
	left:-102px;
}

#allcepretlink2{
    
	background:url(images/allcepretlink2.png) no-repeat;
	width:290px;
	height:87px;
	top:-425px;
	left:6px;
}

#allcepretlink3{
    
	background:url(images/allcepretlink3.png) no-repeat;
	width:188px;
	height:56px;
	top:-445px;
	left:14px;
}

#allcepretlink4{
    
	background:url(images/allcepretlink4.png) no-repeat;
	width:145px;
	height:55px;
	top:-420px;
	left:55px;
}

#allcepretlink5{
    
	background:url(images/allcepret1.png) no-repeat;
	width:230px;
	height:85px;
	top:-640px;
	left:-244px;
}

#allcepretlink6{
    
	background:url(images/allceemaxlink1.png) no-repeat;
	width:202px;
	height:38px;
	top:-366px;
	left:4px;
}

#allcepretlink7{
    
	background:url(images/allceemaxlink1.png) no-repeat;
	width:202px;
	height:38px;
	top:-366px;
	left:4px;
}